OS X: GUI Issue: Window inaccessible when adding new vector layer

2007-03-15 06:31 AM - david-greenberg3-gmail-com -

Status: Closed

Priority: Low

Assignee: Tom Elwertowski

Category: GUI

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10720

Description

When the user clicks on the button in the tool bar to add a new vector layer, a window is drawn in the center of the screen. When you click

on the Add button in this window, a second window, smaller than the first, is drawn BEHIND the first window and is inaccessible to the

user. There is no option but to crash out of the program. This second window must be programmed to be the front, active window. The

easy workaround, for the moment, is to move the first window off to the side before clicking the Add button.

History

#1 - 2007-03-18 06:09 AM - Tim Sutton

Tom could you take a look at this one? Thanks. Tim

#2 - 2007-11-05 08:38 PM - Tom Elwertowski

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in 0.8.1 by commit:4bda397d (SVN r6440).

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
